perda@DESKTOP-5A06I49 MINGW64 ~/Documents/GitHub/sample-vmap (master)
$ ls -R
.:
ima  imaplus  readme.md  vast  vast_rc_example.txt

./ima:
cutv  live  vod

./ima/cutv:
android  web

./ima/cutv/android:
vmap_pre_mid_linear.xml

./ima/cutv/web:
vmap_pre_mid_linear.xml

./ima/live:
android  web

./ima/live/android:
vmap_pre_mid_linear.xml  vmap_pre_mid_overlay.xml

./ima/live/web:
vmap_pre_mid_linear.xml  vmap_pre_mid_overlay.xml

./ima/vod:
android  web

./ima/vod/android:
bebasiklan.xml  vmap_pre_mid_linear.xml  vmap_pre_mid_overlay.xml

./ima/vod/web:
vmap_pre_mid_linear.xml  vmap_pre_mid_overlay.xml

./imaplus:
cutv  live  vod

./imaplus/cutv:
android  web

./imaplus/cutv/android:
vmap_pre_mid_linear.xml

./imaplus/cutv/web:
vmap_pre_mid_linear.xml

./imaplus/live:
android  web

./imaplus/live/android:
vmap_pre_mid_linear.xml  vmap_pre_mid_overlay.xml

./imaplus/live/web:
vmap_pre_mid_linear.xml  vmap_pre_mid_overlay.xml

./imaplus/vod:
android  web

./imaplus/vod/android:
vmap_pre_mid_linear.xml  vmap_pre_mid_overlay.xml

./imaplus/vod/web:
vmap_pre_mid_linear.xml  vmap_pre_mid_overlay.xml

./vast:
cutv  live  vod

./vast/cutv:
android  web

./vast/cutv/android:
vmap_pre_mid_linear.xml

./vast/cutv/web:
vmap_pre_mid_linear.xml

./vast/live:
android  web

./vast/live/android:
vmap_pre_mid_linear.xml  vmap_pre_mid_overlay.xml

./vast/live/web:
vmap_pre_mid_linear.xml  vmap_pre_mid_overlay.xml

./vast/vod:
android  web

./vast/vod/android:
vmap_pre_mid_linear.xml  vmap_pre_mid_overlay.xml

./vast/vod/web:
vmap_pre_mid_linear.xml  vmap_pre_mid_overlay.xml

perda@DESKTOP-5A06I49 MINGW64 ~/Documents/GitHub/sample-vmap (master)
$